## ruby-diaspora-federation-json-schema 0.2.4

=== debian/changelog ===
ruby-diaspora-federation-json-schema (0.2.4-1) unstable; urgency=medium

  * New upstream release
  * Set Debhelper compatibility level to 11
  * Use https in watch file and copyright format URL
  * Add myself to uploaders
  * Change standards version to 4.1.3

 -- Joseph Nuthalapati <njoseph@riseup.net>  Sat, 24 Mar 2018 03:28:31 +0530

ruby-diaspora-federation-json-schema (0.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #874576)

 -- Kartik Kulkarni <kartik.koolks@gmail.com>  Thu, 07 Sep 2017 12:28:47 +0000
