=== debian/control ===
Source: ruby-diaspora-federation-json-schema
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Kartik Kulkarni <kartik.koolks@gmail.com>, Joseph Nuthalapati <njoseph@riseup.net>
Build-Depends: debhelper (>= 11~),
               gem2deb
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-diaspora-federation-json-schema.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-diaspora-federation-json-schema
Homepage: https://github.com/diaspora/diaspora_federation
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-diaspora-federation-json-schema
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: diaspora federation json schemas
 This gem provides JSON schemas (currently one schema) for validating JSON
 serialized federation objects.
