=== debian/watch ===
version=3
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/diaspora_federation-json_schema .*/diaspora_federation-json_schema-(.*).tar.gz
