## ruby-diaspora-federation-json-schema 0.2.5

=== debian/changelog ===
ruby-diaspora-federation-json-schema (0.2.5-1) unstable; urgency=medium

  * Team upload

  [ Abraham Raji ]
  * New upstream version 0.2.5
  * Bump Standards-Version to 4.3.0
  * Bump debhelpher compatibility to 11

  [ Utkarsh Gupta ]
  * Move debian/watch to gemwatch.debian.net

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Thu, 03 Jan 2019 19:55:05 +0530
