=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Kartik Kulkarni <kartik.koolks@gmail.com>, Joseph Nuthalapati <njoseph@riseup.net>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 11),
                gem2deb
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-diaspora-federation-json-schema.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-diaspora-federation-json-schema
 Homepage: https://github.com/diaspora/diaspora_federation
@@ -20,4 +20,7 @@
          ${shlibs:Depends}
 Description: diaspora federation json schemas
  This gem provides JSON schemas (currently one schema) for validating JSON
- serialized federation objects.
+ serialized federation objects. It provides the functionality for
+ de-/serialization and de-/encryption of Entities in the protocols used for
+ communication among the various installations of diaspora. It's also a
+ rails engine that adds the diaspora federation protocol to a rails app.
