## ruby-diaspora-federation-json-schema 0.2.6

=== debian/changelog ===
ruby-diaspora-federation-json-schema (0.2.6-1) unstable; urgency=medium

  * Team Upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Samyak Jain ]
  * New upstream version 0.2.6
  * Update d/control wrt cme
  * Adds metadata in d/upstream

 -- Samyak Jain <samyak.jn11@gmail.com>  Sun, 27 Oct 2019 10:56:16 +0530
