=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: ruby-diaspora-federation-json-schema
+Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Uploaders: Kartik Kulkarni <kartik.koolks@gmail.com>,
+           Joseph Nuthalapati <njoseph@riseup.net>
 Section: ruby
+Testsuite: autopkgtest-pkg-ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Kartik Kulkarni <kartik.koolks@gmail.com>, Joseph Nuthalapati <njoseph@riseup.net>
-Build-Depends: debhelper-compat (= 11),
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 12),
                gem2deb
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-diaspora-federation-json-schema
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-diaspora-federation-json-schema.git
-Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-diaspora-federation-json-schema
 Homepage: https://github.com/diaspora/diaspora_federation
-Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-diaspora-federation-json-schema
