=== debian/watch ===
version=4
https://gemwatch.debian.net/diaspora_federation-json_schema .*/diaspora_federation-json_schema-(.*).tar.gz
